From 2ab0574476af84bb03e67ca32750270196431543 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Nov 28 2020 02:30:07 +0000
Subject: [PATCH 1612/2232] Lockfile update


---

diff --git a/third-party/BUCK b/third-party/BUCK
index 6cc37e8..4414319 100644
--- a/third-party/BUCK
+++ b/third-party/BUCK
@@ -72,7 +72,7 @@ rust_library(
 
 rust_library(
     name = "syn",
-    srcs = glob(["vendor/syn-1.0.51/src/**"]),
+    srcs = glob(["vendor/syn-1.0.52/src/**"]),
     visibility = ["PUBLIC"],
     features = [
         "clone-impls",
diff --git a/third-party/BUILD b/third-party/BUILD
index ef9dba1..bbfa648 100644
--- a/third-party/BUILD
+++ b/third-party/BUILD
@@ -78,7 +78,7 @@ rust_library(
 
 rust_library(
     name = "syn",
-    srcs = glob(["vendor/syn-1.0.51/src/**"]),
+    srcs = glob(["vendor/syn-1.0.52/src/**"]),
     crate_features = [
         "clone-impls",
         "derive",
